<?
/**
 * VoiceOne Settings/Plugin
 *
 * Frontend to provide access to the plugin system in voiceone.
 * @package voiceone
 * @subpackage  settings_plugin
 * @todo Create styles for various elements like buttons in the stylesheet instead of hardcoding. See buttons in form plugin  up/download
 */

  include ("../../admin/config/cfg.php");
  global $cwlang, $cwLanguage, $absBasePath;
  
  if((is_array($cwUserInfo))&&(($cwUserInfo["type"]==USER_SUPERUSER))){
    header("location: ./manage");
  }else{
    header("location: ../");
  }
  exit; 

?>

